@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;400;600;700&display=swap');

html,
body,
h1,
h2,
h3,
p {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    color: #303137;
}

/* Small devices (smartphone, 767px and down) */
/* Start Navbar */
nav {
    width: 100%;
    height: 100px;
    background-color: #303137;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    top: 0;
    z-index: 5;
}

nav .logo {
    height: 100%;
    display: flex;
    align-items: center;
}

nav .logo img {
    height: 80%;
}

nav ul {
    margin-right: 5%;
}

nav ul li {
    list-style: none;
}

nav ul li a {
    text-decoration: none;
    color: white;
    font-size: 1.5rem;
}

nav ul li a:hover {
    color: #02BE58;
}

/* End Navbar */

/* Start Content */
main {
    padding: 5%;
    margin-top: 100px;
}

main .unduh {
    margin: 20px 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

main .unduh button {
    padding: 12px 18px;
    border-radius: 6px;
    border: none;
    background-color: #02BE58;
}

main .unduh button:hover {
    background-color: #303137;
}

main .unduh button a {
    text-decoration: none;
    color: white;
}

main .unduh button.back {
    background-color: #303137;
}

main .unduh button.back:hover {
    background-color: #02BE58;
}


main .tentang-aplikasi {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}

main .tentang-aplikasi .title {
    text-align: center;
}

main .tentang-aplikasi .title h1 {
    font-size: 2rem;
    color: #02BE58;
}

main .tentang-aplikasi .title h2 {
    font-size: 1.6rem;
}

main .tentang-aplikasi .title h2 span {
    color: #02BE58;
}

main .tentang-aplikasi .image {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

main .tentang-aplikasi .image img {
    width: 70%;
}

main .tentang-aplikasi .materi p {
    font-size: 1.3rem;
    text-align: justify;
}

main .alur-aplikasi {
    margin-top: 50px;
}

main .alur-aplikasi .title {
    margin-bottom: 20px;
    text-align: center;
}

main .alur-aplikasi .title h1 {
    font-size: 2rem;
    color: #02BE58;
}

main .alur-aplikasi .title h2 {
    font-size: 1.3rem;
}

main .alur-aplikasi .content .menu {
    gap: 20px;
}

main .alur-aplikasi .content .menu h2 {
    font-size: 1.2rem;
    color: #02BE58;
}

main .alur-aplikasi .content .menu ul li {
    font-size: 1.2rem;
}

main .alur-aplikasi .content .menu p {
    font-size: 1.2rem;
    text-align: justify;
}

main .alur-aplikasi .content .menu .image {
    margin: 20px auto;
    width: 50%;
}

main .alur-aplikasi .content .menu .image img {
    width: 100%;
}
/* End Content */

/* Start Footer */
footer {
    padding: 20px;
    background-color: #303137;
    display: flex;
    flex-direction: column;
    align-items: center;
}

footer p {
    color: white;
}

/* ENd Footer */


/* Responsive Breakpoint */
/* Medium devices (Tablets, 1400px and up) */
@media screen and (min-width: 768px) {
    main .tentang-aplikasi .image {
        width: 30%;
    }
    main .alur-aplikasi .content .menu .image {
        width: 100%;
        text-align: center;
        flex-direction: row;
        flex-wrap: wrap;
    }
    main .alur-aplikasi .content .menu .image img {
        width: 30%;
    }
}
/* Large devices (Desktops, 992px and up) */
@media screen and (min-width: 992px) {
    nav ul li a, a {
        font-size: 2rem;
    }
    main .tentang-aplikasi .title h1 {
        font-size: 3.5rem;
    }
    main .tentang-aplikasi .title h2 {
        font-size: 2.8rem;
    }
    main .tentang-aplikasi .materi p {
        font-size: 2rem;
    }
    main .alur-aplikasi .title h1 {
        font-size: 3rem;
    }
    main .alur-aplikasi .title h2 {
        font-size: 2.8rem;
    }
    main .alur-aplikasi .content .menu h2 {
        font-size: 2.3rem;
    }
    main .alur-aplikasi .content .menu p {
        font-size: 2rem;
    }
    main .alur-aplikasi .content .menu ul li {
        font-size: 2rem;
    }
    main .alur-aplikasi .content .menu .image img {
        width: 20%;
    }
    footer p {
        font-size: 1.5rem;
    }

}
/* X-Large devices (larger desktops, 1200px and up) */
@media screen and (min-width: 1200px) {}
/* XX-Large devices (larger desktops, 1400px and up) */
@media screen and (min-width: 1400px) {}